@charset "UTF-8";
body {
	color: #7A7A7A;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: 100;
}
.navbar-default {
	background-color: #FFFFFF;
	border-style: none;
}
.stalkus img {
	padding-top: px;
	padding-right: px;
	padding-bottom: px;
	padding-left: px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}
.architektur-fotografie img {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 8px;
	margin-left: auto;
	border: 1px groove #DFD9D9;
	opacity: 1;
	background-color: #CCCCCC;
	text-align: center;
	display: block;
}
.panorama-fotografie img {
	margin-bottom: 10px;
	margin-right: 0px;
	display: block;
	margin-left: auto;
}
h1 {
	color: #666666;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 2.4em;
}
h2 {
	color: #666666;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 2.3em;
}
h3 {
	color: #666666;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 2.2em;
}
.media-heading {
	color: #666666;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 1.5em;
}
.hidden-xs {
}
.hidden-md {
}
.col-sm4 {
}
.freie-arbeit img {
	border: 1px solid #000000;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	margin-bottom: 20px;
}
.freie-arbeit {
}
.schluss img {
}
.presse {
}
.presse h4 {
	font-size: 1.3em;
	white-space: normal;
	line-height: 1.4em;
	margin-bottom: 10px;
	font-weight: 500;
}
.presse h3 {
	margin-bottom: 10px;
}
.presse p {
	margin-bottom: 8px;
	font-weight: normal;
	line-height: 1.5;
}
.btn-sm {
	color: #7A9DB6;
}
